<?php

/**
 * Additional customize block navigasi footer
 */
require_once get_parent_theme_file_path('/inc/customize/block/navigasi-footer.php');

/**
 * Additional customize block navigasi primary
 */
require_once get_parent_theme_file_path('/inc/customize/block/navigasi-primary.php');

/**
 * Additional customize block single
 */
require_once get_parent_theme_file_path('/inc/customize/block/single.php');

/**
 * Additional customize block typography
 */
require_once get_parent_theme_file_path('/inc/customize/block/typography.php');

/**
 * Additional customize radio image
 */
require_once get_parent_theme_file_path('/inc/customize/class/radio-image.php');

/**
 * Additional customize radio text
 */
require_once get_parent_theme_file_path('/inc/customize/class/radio-text.php');

/**
 * Additional customize range
 */
require_once get_parent_theme_file_path('/inc/customize/class/range.php');

/**
 * Additional customize toggle switch
 */
require_once get_parent_theme_file_path('/inc/customize/class/toggle-switch.php');

/**
 * Additional customize default
 */
require_once get_parent_theme_file_path('/inc/customize/default/customize.php');

/**
 * Additional customize enqueue
 */
require_once get_parent_theme_file_path('/inc/customize/enqueue/enqueue.php');

/**
 * Additional customize sanitization
 */
require_once get_parent_theme_file_path('/inc/customize/sanitization/sanitization.php');

/**
 * Additional customize style custom header
 */
require_once get_parent_theme_file_path('/inc/customize/style/custome-header.php');

/**
 * Additional customize style navigasi footer
 */
require_once get_parent_theme_file_path('/inc/customize/style/navigasi-footer.php');

/**
 * Additional customize style navigasi primary
 */
require_once get_parent_theme_file_path('/inc/customize/style/navigasi-primary.php');
